create table hrsa_report_push
(
  id bigint primary key  comment 'ID' ,
  create_time datetime default now() comment '创建时间' ,
  update_time datetime default now() comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  msg_id bigint comment '消息id' ,
  report_ids varchar(500) comment '快照id' ,
  start_time varchar(30) comment '有效开始时间' ,
  end_time varchar(30) comment '有效结束时间' ,
  push_channel varchar(30) comment '分享渠道' ,
  email_account varchar(30) comment '邮件账号' ,
  mark varchar(100) comment '分享说明' ,
  push_title varchar(30) comment '推送标题' ,
   email_account_id bigint,
   remind int
)
;


create table hrsa_report_push_detail
(
  id bigint primary key  comment 'ID' ,
  create_time datetime default now() comment '创建时间' ,
  update_time datetime default now() comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  msg_id bigint comment '消息id' ,
  employee_id bigint comment '员工id' ,
  push_time varchar(30) comment '分享时间' ,
  push_status varchar(5) comment '分享状态' ,
  reback_time varchar(30) comment '撤回时间' ,
  reback_status varchar(5) comment '撤回状态' ,
  batch_id bigint comment '批次id',
  view_status varchar(10) 
)
;

